count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 397
md5: de712967defdfcd348bbbfbbc7b62539
publications: http://rnacentral.org/api/v1/rna/URS00017F10AD/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F10AD
sequence: AUACGUAGGUGGCAAGCGUUAUCCGGAUUUACUGGGUGUAAAGGGCGUGUAGGCGGUAUACCAAGUCAGAUGUGAAAUCUCCCGGCUCAACCGGGAGCGUGCAUCUGAAACUGGUACACUUGAGUGCUGGAGGGGAAAGCGGAAUUCCUAGUGGAGCGGUAAAAUGCGCAGAUAUUAGGAAGAACACCGGAGGCGAAGGCGGCUAUCUGGACAGUAACUGACGCUGAGGCGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAAUACUAGGUGUAGGGGGUAUCGACUCCCUCUGUGCCGCAGUUAACACAAUAAGUAUUCCGCCUGGGGAGUACGGCCGCAAGGUUGAAACUCAAAUGAAUUGGCGGGG
url: http://rnacentral.org/api/v1/rna/URS00017F10AD?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F10AD/xrefs?format=yaml
